Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1485748 - libjson-rpc-cpp-1.0.0 is available
Summary: libjson-rpc-cpp-1.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libjson-rpc-cpp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-28 00:16 UTC by Upstream Release Monitoring
Modified: 2017-09-10 04:50 UTC (History)
2 users (show)

Fixed In Version: libjson-rpc-cpp-1.0.0-2.fc27 libjson-rpc-cpp-1.0.0-1.fc26 libjson-rpc-cpp-1.0.0-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-04 16:17:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-08-28 00:16:54 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.7.0-5.fc27
URL: https://github.com/cinemast/libjson-rpc-cpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12896/

Comment 1 Fedora Update System 2017-09-01 11:52:44 UTC
libjson-rpc-cpp-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fe82538a47

Comment 2 Fedora Update System 2017-09-01 12:52:53 UTC
libjson-rpc-cpp-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6e231e21e7

Comment 3 Fedora Update System 2017-09-02 08:03:21 UTC
vfrnav-20160429-10.fc27 passenger-5.0.30-7.fc27 orthanc-1.3.0-2.fc27 minetest-0.4.16-6.fc27 libjson-rpc-cpp-1.0.0-2.fc27 kopete-17.04.3-2.fc27 cmake-3.9.1-4.fc27 jsoncpp-1.8.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 4 Fedora Update System 2017-09-02 15:56:12 UTC
cmake-3.9.1-4.fc27 jsoncpp-1.8.3-1.fc27 kopete-17.04.3-2.fc27 libjson-rpc-cpp-1.0.0-2.fc27 minetest-0.4.16-6.fc27 orthanc-1.3.0-2.fc27 paraview-5.4.1-4.fc27 passenger-5.0.30-7.fc27 vfrnav-20160429-10.fc27 vrpn-07.33-10.fc27 vtk-7.1.1-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 5 Fedora Update System 2017-09-02 20:46:15 UTC
cmake-3.9.1-4.fc27 engrid-2.0.0-0.23.20151218gitd81ae48.fc27 jsoncpp-1.8.3-1.fc27 kopete-17.04.3-2.fc27 libjson-rpc-cpp-1.0.0-2.fc27 minetest-0.4.16-6.fc27 mrpt-1.4.0-5.fc27 orthanc-1.3.0-2.fc27 paraview-5.4.1-4.fc27 passenger-5.0.30-7.fc27 pcl-1.8.0-12.fc27 vfrnav-20160429-10.fc27 vrpn-07.33-10.fc27 vtk-7.1.1-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 6 Fedora Update System 2017-09-03 19:55:09 UTC
cmake-3.9.1-4.fc27, engrid-2.0.0-0.23.20151218gitd81ae48.fc27, jsoncpp-1.8.3-1.fc27, kopete-17.04.3-2.fc27, libjson-rpc-cpp-1.0.0-2.fc27, minetest-0.4.16-6.fc27, mrpt-1.4.0-5.fc27, orthanc-1.3.0-2.fc27, paraview-5.4.1-4.fc27, passenger-5.0.30-7.fc27, pcl-1.8.0-12.fc27, vfrnav-20160429-10.fc27, vrpn-07.33-10.fc27, vtk-7.1.1-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd680b797

Comment 7 Fedora Update System 2017-09-04 16:17:46 UTC
cmake-3.9.1-4.fc27, engrid-2.0.0-0.23.20151218gitd81ae48.fc27, jsoncpp-1.8.3-1.fc27, kopete-17.04.3-2.fc27, libjson-rpc-cpp-1.0.0-2.fc27, minetest-0.4.16-6.fc27, mrpt-1.4.0-5.fc27, orthanc-1.3.0-2.fc27, paraview-5.4.1-4.fc27, passenger-5.0.30-7.fc27, pcl-1.8.0-12.fc27, vfrnav-20160429-10.fc27, vrpn-07.33-10.fc27, vtk-7.1.1-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-09-09 23:49:38 UTC
libjson-rpc-cpp-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-09-10 04:50:21 UTC
libjson-rpc-cpp-1.0.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.